LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
Arrangement.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Enumerations
enum | Arrangement { FRONT , MORE_FRONT , MORE_BACK , BACK }
| With this enumeration you can arrange the relative position of an object within the other objects. More...